Bug 459781 - virt-manager does not have an option for current release Fedora & rawhide OS Variant to select from "Choose installation method" window
virt-manager does not have an option for current release Fedora & rawhide OS ...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: python-virtinst (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Berrange
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-22 06:08 EDT by Kevin Verma
Modified: 2008-12-21 03:23 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-21 03:23:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Verma 2008-08-22 06:08:09 EDT
Description of problem:

virt-manager does not provide option to set "OS Variant" as Fedora 9 or rawhide from "Choose installation method" window

Version-Release number of selected component (if applicable):


How reproducible:

always

Steps to Reproduce:
1. launch virt-manager
2. start creating a guestos 
3. on "Choose installation method" window, try selecting 'OS Variant' as current Fedora release or rawhide
  
Actual results:

no option to choose Fedora 9 or rawhide

Expected results:

provide a suitable option or one that justifies and don't confuse newbies

Additional info:
Comment 1 Cole Robinson 2008-09-03 16:23:34 EDT
This is fixed upstream, and will be present in F10 beta at least:

http://hg.et.redhat.com/virt/applications/virtinst--devel?fd=40a1f44beb92;file=virtinst/FullVirtGuest.py

Thanks,
Cole
Comment 2 Fedora Update System 2008-12-01 11:30:21 EST
python-virtinst-0.400.0-0.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/python-virtinst-0.400.0-0.fc9
Comment 3 Fedora Update System 2008-12-01 13:21:12 EST
python-virtinst-0.400.0-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/python-virtinst-0.400.0-1.fc9
Comment 4 Fedora Update System 2008-12-02 20:14:54 EST
python-virtinst-0.400.0-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update python-virtinst'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-10541
Comment 5 Fedora Update System 2008-12-21 03:23:43 EST
python-virtinst-0.400.0-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.